Skip to main content
POST
/
genai
/
v1beta
/
models
/
{model}
:embedContent
Error
A valid request URL is required to generate request examples
{
  "embeddings": [
    {
      "values": [
        123
      ],
      "statistics": {
        "tokenCount": 123
      }
    }
  ],
  "metadata": {
    "billableCharacterCount": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getbifrost.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your provider API key or Bifrost authentication token. Virtual keys (prefixed with sk-bf-) can also be passed here.

Path Parameters

model
string
required

Model name with action (e.g., embedding-001:embedContent)

Body

application/json
model
string
content
object
taskType
string
title
string
outputDimensionality
integer

Response

Successful response

embeddings
object[]
metadata
object